# NrMeasRepUeSubscriptionFilterCriteriaNrMrs
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**appInstanceId** | [**String**](string.md) | Unique identifier for the MEC application instance. | [optional] [default to null]
**associateId** | [**List**](AssociateId.md) | 0 to N identifiers to associate the information for a specific UE or flow. | [optional] [default to null]
**nrcgi** | [**List**](NRcgi.md) | NR Cell Global Identier. | [optional] [default to null]
**triggerNr** | [**List**](TriggerNr.md) | Corresponds to a specific 5G UE Measurement Report trigger. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

